{
	"name": "form/local/begin/begin-action4/error.json",
	"error": {
		"hdr.dialog_account_statements_execution": "4d",
		"hdr.dialog_assignment_list": "4d",
		"hdr.dialog_calculator": "4d",
		"hdr.dialog_calendar": "4d",
		"hdr.dialog_change_prices": "4d",
		"hdr.dialog_check_report_definition": "4d",
		"hdr.dialog_collection_list": "4d",
		"hdr.dialog_deletions_and_additions": "4d",
		"hdr.dialog_discount": "4d",
		"hdr.dialog_jyu": "4d",
		"hdr.dialog_purchase_order_lines": "4d",
		"hdr.dialog_search_bill_line": "4d",
		"hdr.dialog_search_work_order": "4d",
		"hdr.dialog_send_to_accounting": "4d",
		"hdr.dialog_stock_packets": "4d",
		"hdr.dialog_vat_calculation": "4d"
	}
}
